.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.900879;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.900879;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2304.480000px;}
._1{width:22.960000px;}
._3{width:46.680000px;}
._2{width:47.720000px;}
._12{width:48.760000px;}
._10{width:70.640000px;}
._18{width:71.800000px;}
._17{width:95.520000px;}
._f{width:119.400000px;}
._5{width:143.760000px;}
._7{width:167.640000px;}
._16{width:168.760000px;}
._4{width:191.680000px;}
._e{width:215.560000px;}
._6{width:239.600000px;}
._8{width:263.640000px;}
._b{width:287.680000px;}
._13{width:311.880000px;}
._14{width:336.240000px;}
._15{width:360.200000px;}
._19{width:383.520000px;}
._c{width:455.960000px;}
._1a{width:480.040000px;}
._a{width:551.480000px;}
._9{width:647.640000px;}
._d{width:863.520000px;}
._11{width:1006.440000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.000000px;}
.y28{bottom:15.620915px;}
.y27{bottom:34.366013px;}
.y26{bottom:53.111111px;}
.y1{bottom:62.483660px;}
.y25{bottom:71.856209px;}
.y39{bottom:90.601307px;}
.y24{bottom:109.346405px;}
.y35{bottom:128.091503px;}
.y34{bottom:146.836601px;}
.y23{bottom:165.581699px;}
.y22{bottom:184.326797px;}
.y33{bottom:203.071895px;}
.y38{bottom:221.816993px;}
.y21{bottom:240.562092px;}
.y20{bottom:259.307190px;}
.y1f{bottom:278.052288px;}
.y32{bottom:296.797386px;}
.y1e{bottom:315.542484px;}
.y1d{bottom:334.287582px;}
.y1c{bottom:353.032680px;}
.y31{bottom:371.777778px;}
.y1b{bottom:390.522876px;}
.y3c{bottom:409.267974px;}
.y1a{bottom:428.013072px;}
.y37{bottom:446.758170px;}
.y19{bottom:465.503268px;}
.y30{bottom:484.248366px;}
.y2f{bottom:502.993464px;}
.y18{bottom:521.738562px;}
.y17{bottom:540.483660px;}
.y2e{bottom:559.228758px;}
.y16{bottom:577.973856px;}
.y2d{bottom:596.718954px;}
.y15{bottom:615.464052px;}
.y14{bottom:634.209150px;}
.y13{bottom:652.954248px;}
.y3b{bottom:671.699346px;}
.y12{bottom:690.444444px;}
.y11{bottom:709.189542px;}
.y10{bottom:727.934641px;}
.y2c{bottom:746.679739px;}
.yf{bottom:765.424837px;}
.ye{bottom:784.169935px;}
.yd{bottom:802.915033px;}
.y2b{bottom:821.660131px;}
.yc{bottom:840.405229px;}
.yb{bottom:859.150327px;}
.ya{bottom:877.895425px;}
.y9{bottom:896.640523px;}
.y8{bottom:915.385621px;}
.y36{bottom:934.130719px;}
.y7{bottom:952.875817px;}
.y6{bottom:971.620915px;}
.y2a{bottom:990.366013px;}
.y5{bottom:1009.111111px;}
.y29{bottom:1027.856209px;}
.y3a{bottom:1046.601307px;}
.y4{bottom:1065.346405px;}
.y3{bottom:1109.084967px;}
.y2{bottom:1127.830065px;}
.y0{bottom:1152.042484px;}
.h1{height:3.905229px;}
.h3{height:28.203125px;}
.h4{height:1084.091503px;}
.h2{height:1146.575163px;}
.h0{height:1237.176471px;}
.w2{width:899.764706px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x3{left:1.562092px;}
.xa{left:10.934641px;}
.x0{left:28.117647px;}
.x6{left:48.424837px;}
.x7{left:85.915033px;}
.x9{left:114.032680px;}
.x8{left:132.777778px;}
.x5{left:189.013072px;}
.xb{left:263.993464px;}
.x4{left:777.921569px;}
.x1{left:787.294118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1967.003849pt;}
._1{width:19.597657pt;}
._3{width:39.844017pt;}
._2{width:40.731715pt;}
._12{width:41.619414pt;}
._10{width:60.295230pt;}
._18{width:61.285356pt;}
._17{width:81.531715pt;}
._f{width:101.914644pt;}
._5{width:122.707280pt;}
._7{width:143.090209pt;}
._16{width:144.046192pt;}
._4{width:163.609707pt;}
._e{width:183.992636pt;}
._6{width:204.512134pt;}
._8{width:225.031632pt;}
._b{width:245.551130pt;}
._13{width:266.207197pt;}
._14{width:286.999833pt;}
._15{width:307.451046pt;}
._19{width:327.355983pt;}
._c{width:389.187615pt;}
._1a{width:409.741255pt;}
._a{width:470.719331pt;}
._9{width:552.797322pt;}
._d{width:737.063096pt;}
._11{width:859.053389pt;}
.fs0{font-size:34.142259pt;}
.y28{bottom:13.333333pt;}
.y27{bottom:29.333333pt;}
.y26{bottom:45.333333pt;}
.y1{bottom:53.333333pt;}
.y25{bottom:61.333333pt;}
.y39{bottom:77.333333pt;}
.y24{bottom:93.333333pt;}
.y35{bottom:109.333333pt;}
.y34{bottom:125.333333pt;}
.y23{bottom:141.333333pt;}
.y22{bottom:157.333333pt;}
.y33{bottom:173.333333pt;}
.y38{bottom:189.333333pt;}
.y21{bottom:205.333333pt;}
.y20{bottom:221.333333pt;}
.y1f{bottom:237.333333pt;}
.y32{bottom:253.333333pt;}
.y1e{bottom:269.333333pt;}
.y1d{bottom:285.333333pt;}
.y1c{bottom:301.333333pt;}
.y31{bottom:317.333333pt;}
.y1b{bottom:333.333333pt;}
.y3c{bottom:349.333333pt;}
.y1a{bottom:365.333333pt;}
.y37{bottom:381.333333pt;}
.y19{bottom:397.333333pt;}
.y30{bottom:413.333333pt;}
.y2f{bottom:429.333333pt;}
.y18{bottom:445.333333pt;}
.y17{bottom:461.333333pt;}
.y2e{bottom:477.333333pt;}
.y16{bottom:493.333333pt;}
.y2d{bottom:509.333333pt;}
.y15{bottom:525.333333pt;}
.y14{bottom:541.333333pt;}
.y13{bottom:557.333333pt;}
.y3b{bottom:573.333333pt;}
.y12{bottom:589.333333pt;}
.y11{bottom:605.333333pt;}
.y10{bottom:621.333333pt;}
.y2c{bottom:637.333333pt;}
.yf{bottom:653.333333pt;}
.ye{bottom:669.333333pt;}
.yd{bottom:685.333333pt;}
.y2b{bottom:701.333333pt;}
.yc{bottom:717.333333pt;}
.yb{bottom:733.333333pt;}
.ya{bottom:749.333333pt;}
.y9{bottom:765.333333pt;}
.y8{bottom:781.333333pt;}
.y36{bottom:797.333333pt;}
.y7{bottom:813.333333pt;}
.y6{bottom:829.333333pt;}
.y2a{bottom:845.333333pt;}
.y5{bottom:861.333333pt;}
.y29{bottom:877.333333pt;}
.y3a{bottom:893.333333pt;}
.y4{bottom:909.333333pt;}
.y3{bottom:946.666667pt;}
.y2{bottom:962.666667pt;}
.y0{bottom:983.333333pt;}
.h1{height:3.333333pt;}
.h3{height:24.072960pt;}
.h4{height:925.333333pt;}
.h2{height:978.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:768.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x3{left:1.333333pt;}
.xa{left:9.333333pt;}
.x0{left:24.000000pt;}
.x6{left:41.333333pt;}
.x7{left:73.333333pt;}
.x9{left:97.333333pt;}
.x8{left:113.333333pt;}
.x5{left:161.333333pt;}
.xb{left:225.333333pt;}
.x4{left:664.000000pt;}
.x1{left:672.000000pt;}
}
